.Style1{font-family: 'InaiMathi';
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style6{font-family: 'Rotis-SansSerifItalic56','RotisSansSerif';
font-size: 14px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style7{font-family: 'Rotis-SansSerifBold65','RotisSansSerif';
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style8{font-family: 'Rotis-SansSerif55','RotisSansSerif';
font-size: 18px; 
font-weight: 400;
word-wrap: break-word;}
.Style9{font-family: 'Rotis-SansSerifExtraBold75','RotisSansSerif ExtraBold';
font-size: 12px; 
font-weight:800; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style10{font-family: 'Rotis-SansSerifExtraBold75','RotisSansSerif ExtraBold';
font-size: 16px; 
font-weight:800; 
margin:0;
color: #385598;
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}